There is a thread here

detailing how to get the ASMI interface working in newer versions of
Firefox for a System i 520. At that time, what got it working for me was
enabling the setting security.ssl3.rsa_rc4_40_md5 and it has worked fine.
Until today.

Today I'm back to this error in Firefox: Error code:
ssl_error_no_cypher_overlap. I enabled ssl2 as detailed in another message
in the same thread with no help. Rebooting was no help.

Back then I was on Firefox 17, today I'm at 19.0. Since it still worked
yesterday, I assume Firefox updated itself overnight.

Curious whether anyone else ran into the same thing today and was able to
fix it.

Thanks. ads help fund operations

This thread ...


Return to Archive home page | Return to MIDRANGE.COM home page